Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 779370 - media-video/snappy-1.0_p20200428 stabilisation, cleanup old
Summary: media-video/snappy-1.0_p20200428 stabilisation, cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: GStreamer package maintainers
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-30 12:52 UTC by Andreas Sturmlechner
Modified: 2021-04-18 12:11 UTC (History)
1 user (show)

See Also:
Package list:
media-video/snappy-1.0_p20200428
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-30 12:52:34 UTC
Please add arches if ready.
Comment 1 Andreas Sturmlechner gentoo-dev 2021-04-15 16:04:41 UTC
ping
Comment 2 Sam James archtester gentoo-dev Security 2021-04-16 02:29:27 UTC
amd64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-04-16 02:30:21 UTC
x86 done

all arches done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-16 04:06:31 UTC
Reopening for cleanup.
Comment 5 Larry the Git Cow gentoo-dev 2021-04-18 12:11:04 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9090bdf25428650b2045b321624e9ebd9b40c994

commit 9090bdf25428650b2045b321624e9ebd9b40c994
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 09:40:30 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-18 11:59:53 +0000

    media-video/snappy: Drop 1.0-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/779370
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-video/snappy/Manifest                        |   1 -
 .../snappy/files/snappy-1.0-clutter-1.22.patch     |  25 ----
 .../snappy/files/snappy-1.0-clutter-gst-3.patch    | 128 ---------------------
 .../snappy/files/snappy-1.0-configure1.patch       |  25 ----
 .../snappy/files/snappy-1.0-configure2.patch       |  29 -----
 .../files/snappy-1.0-string-concatenation.patch    |  28 -----
 .../snappy/files/snappy-1.0-video-texture.patch    |  36 ------
 media-video/snappy/snappy-1.0-r1.ebuild            |  57 ---------
 8 files changed, 329 deletions(-)